<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formularios</title>
</head>
<body> 
    <form action="">
      <label for="Nombre">
          <span>¿Cuál es tu nombre?</span>
          <input type="text" id="Nombre" placeholder="Tu nombre">
      </label> 
      <label for="inicio-platzi">
        <span>¿Qué Día Inició en Platzi</span>
        <input type="date" id="inicio-platzi">
    </label>
    <label for="horario">
        <span>¿En qué horario Estudias?</span>
        <input type="time" id="horario">
    </label> 
    </form>
</body>
